	A:link {			text-decoration: underline; color: #040464;}
	A:visited {			text-decoration: underline; color: #040464;}
	A:hover {			text-decoration: none; color: #040464;}

html, body {
	margin: 0px;
	padding: 0px;
	width: 220px;
	font-family: "trebuchet ms", verdana, arial, helvetica, sans-serif;
	font-size: 15px;
	/*color: #040464;*/
	color: #404040;
	height: 100%;
	background-image: url("../images/menubg.jpg"); background-repeat: repeat-y;
	}
td {
	height: 100%;
	margin: 0px;
	font-family: "trebuchet ms", verdana, arial, helvetica, sans-serif;
	font-size: 15px;
	}

#header {
	margin: 4px;
	height: 285px;
	width:1400px;
	background-image: url('../images/websiteheader.jpg');
	background-repeat: no-repeat;
}

#contentcontainer {
	width: 1200px;
	position: relative;
	height: auto;
	clear: both;
}

#container {
	position: relative;
	min-height: 100%;
	height: auto;
	width:620px;
}

#nav {
	width: 180px;
	height: 300px;
	float: left;
	text-align: center;
	font-size: 15px;
	color: #ffffff;
	position: relative;
	left: 0px;
	}

a.mainlink:link,
a.mainlink:visited{
	padding: 10px 20px;
	color: #FFFFFF;
	text-align: right;
	font-weight : bold;
	text-decoration : none;
	display : block;
	font-size: 15px;
}
a.mainlink:hover{
	background: #040464;
	color : #FFFFFF;
}


#content {
	padding-left: 0px;
	padding-top: 0px;
	margin-left: 200px;
	color: #040464;
	width:1150px;
	top:0px;
	left:0px;
	position: absolute;
	}

#footer {
	padding-top: 1000px;
	padding-bottom: 10px;
	background:#CCCCCC;
	height: 25px;
	color: #777;
	line-height: 13px;
	font-size: 11px;
	text-align: center;
	border-top: 2px solid #FFFFFF;
	position: absolute;
	margin-bottom: 0px;
	width:1000px;
}
#footer a {
	color: #777;
}

.outletheader{
	background:#CCCCCC ;
	color: #333;
	line-height: 25px;
	padding-left: 5px;
	}


h1, h2, h3, h4, h5{ color: #999999; }

.silver {
	color: #999999;
	}

.grey {
	color: #CCCCCC;
	}

.blue-light {
	color: #DFEEFF;
	}

.yellow {
	color: #fffcd6;
	}

a.yellow:link,
a.yellow:visited{
	color: #fffcd6;
	text-align: centre;
	font-weight : bold;
	text-decoration : none;
	display : block;
	text-decoration: underline;
}
a.yellow:hover{
	background: #040464;
	color : #fffcd6;
}


.white {
	color: #FFFFFF;
	}

a.white:link,
a.white:visited{
	color: #FFFFFF;
	text-align: centre;
	font-weight : bold;
	text-decoration : none;
	display : block;
	font-size: 13px;
}
a.white:hover{
	background: #000000;
	color : #FFFFFF;
}


.red {
	color: #CC0000;
	}

#blue {
	color: #003399;
	}
#blue a {
	color: #003399;
}
#green {
	color: #009900;
	}
#green a {
	color: #009900;
}

.mylink a.hover
{
	color:#ffffff;
}
.mylink a.visited
{
	color:#ffffff;
}
.mylink a.link
{
	color:#fffff;
}
